<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursBewerbung\Detailsreiter\Termine\ShowFilterTermine;

class DozShowFilterTermineUseCase extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Termine\ShowFilterTermine\ShowFilterTermineUseCase
{
  public static function getToolId()
  {
    return 10;
  }

  public static function getToolSectionId()
  {
    return 580;
  }
}